[package]
name = "mediabridge-gateway"
version = "0.1.0"
edition = "2021"

[dependencies]
anyhow = "1"
serde = { version = "1", features = ["derive"] }
serde_json = "1"
chrono = { version = "0.4", default-features = false, features = ["clock", "std"] }
base64 = "0.22"
ureq = "2.12"

[build-dependencies]
bindgen = "0.69"
pkg-config = "0.3"

[profile.release]
lto = true
codegen-units = 1
panic = "abort"
